XAUDIO2_DEVICE_DETAILS Struct Reference

`#include <SDL_xaudio2_winrthelpers.h>`

## Data Fields

WCHAR | DeviceID [256]
WCHAR | DisplayName [256]

## Detailed Description

Definition at line 26 of file SDL_xaudio2_winrthelpers.h.

## Field Documentation

WCHAR XAUDIO2_DEVICE_DETAILS::DeviceID[256]

Definition at line 28 of file SDL_xaudio2_winrthelpers.h.

Referenced by IXAudio2_GetDeviceDetails().

WCHAR XAUDIO2_DEVICE_DETAILS::DisplayName[256]

Definition at line 29 of file SDL_xaudio2_winrthelpers.h.

Referenced by IXAudio2_GetDeviceDetails().

The documentation for this struct was generated from the following file:

- src/audio/xaudio2/SDL_xaudio2_winrthelpers.h